<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Unit Conversion and Dimensional Analysis Library: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Unit Conversion and Dimensional Analysis Library
   &#160;<span id="projectnumber">2.3.0</span>
   </div>
   <div id="projectbrief">A compile-time c++14 unit conversion library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented file members with links to the documentation:</div><ul>
<li>UNIT_ADD
: <a class="el" href="units_8h.html#a39906c4d2537c6d904d8d44ffb6a4dec">units.h</a>
</li>
<li>UNIT_ADD_CATEGORY_TRAIT
: <a class="el" href="units_8h.html#aa0b0ec340728bbef5aeab07641a61948">units.h</a>
</li>
<li>UNIT_ADD_CUSTOM_TYPE_UNIT_DEFINITION
: <a class="el" href="units_8h.html#a658d239b68a83cbe1055198bb9aa7823">units.h</a>
</li>
<li>UNIT_ADD_DECIBEL
: <a class="el" href="units_8h.html#aacbc20cfef3586d1c51b51c998679b99">units.h</a>
</li>
<li>UNIT_ADD_IO
: <a class="el" href="units_8h.html#a4b6d926ddfd6f761bb7675984fbf0585">units.h</a>
</li>
<li>UNIT_ADD_LITERALS
: <a class="el" href="units_8h.html#ab6407713545d300de2647fb0348bdb6a">units.h</a>
</li>
<li>UNIT_ADD_NAME
: <a class="el" href="units_8h.html#a11aa321ef2296c149291424e5c333a4c">units.h</a>
</li>
<li>UNIT_ADD_UNIT_DEFINITION
: <a class="el" href="units_8h.html#aa6a54533ebcadd9146a608a5856a052f">units.h</a>
</li>
<li>UNIT_ADD_UNIT_TAGS
: <a class="el" href="units_8h.html#a071fcab8dbde86027d1d552f82a92878">units.h</a>
</li>
<li>UNIT_ADD_WITH_CUSTOM_TYPE
: <a class="el" href="units_8h.html#acb409344e80b38f8ab8d1dc72a599623">units.h</a>
</li>
<li>UNIT_ADD_WITH_METRIC_AND_BINARY_PREFIXES
: <a class="el" href="units_8h.html#a9cdd64f7a2185396fdc1f618a1b4a123">units.h</a>
</li>
<li>UNIT_ADD_WITH_METRIC_PREFIXES
: <a class="el" href="units_8h.html#afefa09c81bf9352744e7e31164a07d2e">units.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Oct 3 2020 11:16:58 for Unit Conversion and Dimensional Analysis Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
